#header {
    z-index: 1
}

#wpmm-megamenu {
    position: absolute;
    z-index: -9999;
    top: 100%;
    left: 0;
    width: 100%;
    background: #333;
    line-height: 1.4;
    visibility: hidden;
    color: #929292;
    font-size: 14px;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.2);
    -webkit-backface-visibility: hidden;
}

#wpmm-megamenu.wpmm-light-scheme {
    background: #fff
}

#wpmm-megamenu.wpmm-visible {
    visibility: visible;
    min-height: 32px;
    z-index: 9999;
}

#wpmm-megamenu.wpmm-hidden {
    overflow: hidden
}

#wpmm-megamenu a {
    color: #222;
    text-decoration: none;
}

#wpmm-megamenu .wpmm-posts {
    position: relative;
    float: left;
}

#wpmm-megamenu .wpmm-4-posts {
    width: 100%;
    float: left;
    padding-left: 2%;
    box-sizing: border-box;
}

#wpmm-megamenu .wpmm-post {
    float: left;
    box-sizing: border-box;
    padding: 20px 2% 20px 0;
}

#wpmm-megamenu .wpmm-post, #wpmm-megamenu .wpmm-4-posts .wpmm-post {
    width: 25%
}

#wpmm-megamenu .wpmm-thumbnail a {
    display: block;
    margin: 0;
    padding: 0;
}

#wpmm-megamenu .wpmm-thumbnail img {

    width: 264px;
    height: 168px;
    float: none;
}

#wpmm-megamenu .wpmm-posts a {
    padding: 0;
    white-space: inherit;
    color: #fff;
    border: 0;
    font-weight: 500;
    font-size: 15px;
    text-transform: initial;
    margin: 0;
}

#wpmm-megamenu.wpmm-light-scheme .wpmm-posts .wpmm-entry-title a {
    color: #666!important ;
}

#wpmm-megamenu .wpmm-posts .wpmm-entry-title {
    margin-top: 5px;
    margin-bottom: 7px;
}

#wpmm-megamenu .wpmm-post .wpmm-thumbnail {
    overflow: hidden ;
    position: relative;
}
